.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.747070;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.730957;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-ms-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);-webkit-transform:matrix(0.331944,0.000000,0.000000,0.331944,0,0);}
.m1{transform:matrix(1.327778,0.000000,0.000000,1.327778,0,0);-ms-transform:matrix(1.327778,0.000000,0.000000,1.327778,0,0);-webkit-transform:matrix(1.327778,0.000000,0.000000,1.327778,0,0);}
.v0{vertical-align:0.000000px;}
.ls11{letter-spacing:-0.712000px;}
.lse{letter-spacing:-0.233600px;}
.lsd{letter-spacing:-0.227600px;}
.ls7{letter-spacing:-0.213200px;}
.ls9{letter-spacing:-0.204400px;}
.lsa{letter-spacing:-0.203600px;}
.lsb{letter-spacing:-0.192000px;}
.ls8{letter-spacing:-0.186800px;}
.ls1{letter-spacing:-0.081600px;}
.ls10{letter-spacing:-0.078400px;}
.lsc{letter-spacing:-0.024960px;}
.lsf{letter-spacing:-0.018720px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.017640px;}
.ls6{letter-spacing:0.071200px;}
.ls5{letter-spacing:0.144000px;}
.ls3{letter-spacing:0.197200px;}
.ls4{letter-spacing:0.259600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.656000px;}
._17{margin-left:-7.488000px;}
._0{margin-left:-5.688000px;}
._3{margin-left:-4.584000px;}
._2{margin-left:-3.216000px;}
._1{margin-left:-1.392000px;}
._4{width:1.344000px;}
._9{width:2.784000px;}
._8{width:33.216000px;}
._a{width:36.600000px;}
._7{width:38.616000px;}
._18{width:43.191200px;}
._b{width:68.316000px;}
._15{width:76.988160px;}
._6{width:79.944000px;}
._16{width:125.112000px;}
._d{width:183.394560px;}
._12{width:225.878400px;}
._11{width:228.878400px;}
._10{width:232.838400px;}
._14{width:259.147680px;}
._13{width:261.267680px;}
._f{width:276.234560px;}
._e{width:277.274560px;}
._c{width:379.987680px;}
.fc8{color:rgb(255,102,0);}
.fc6{color:rgb(0,176,80);}
.fc5{color:rgb(136,136,136);}
.fc4{color:rgb(255,0,0);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc7{color:rgb(155,15,25);}
.fc2{color:rgb(153,0,0);}
.fc3{color:rgb(166,166,166);}
.fs0{font-size:24.000000px;}
.fs8{font-size:36.000000px;}
.fs14{font-size:39.840000px;}
.fs12{font-size:44.160000px;}
.fs13{font-size:44.256000px;}
.fs4{font-size:48.000000px;}
.fs18{font-size:48.096000px;}
.fs15{font-size:51.840000px;}
.fsa{font-size:54.240000px;}
.fsc{font-size:54.336000px;}
.fs16{font-size:56.160000px;}
.fs17{font-size:56.256000px;}
.fsf{font-size:60.000000px;}
.fs10{font-size:60.096000px;}
.fse{font-size:63.840000px;}
.fsb{font-size:72.000000px;}
.fsd{font-size:72.096000px;}
.fs6{font-size:75.840000px;}
.fs9{font-size:80.160000px;}
.fs7{font-size:80.256000px;}
.fs11{font-size:87.840000px;}
.fs19{font-size:87.936000px;}
.fs1{font-size:96.000000px;}
.fs5{font-size:96.096000px;}
.fs2{font-size:111.840000px;}
.fs3{font-size:111.936000px;}
.fs1b{font-size:159.840000px;}
.fs1a{font-size:159.936000px;}
.y0{bottom:0.000000px;}
.y1{bottom:7.010667px;}
.yd{bottom:8.763333px;}
.y4b{bottom:66.442000px;}
.yf9{bottom:74.950400px;}
.yfd{bottom:82.917067px;}
.y74{bottom:86.613600px;}
.ya0{bottom:93.592400px;}
.y5e{bottom:95.345067px;}
.y6{bottom:96.205467px;}
.ycf{bottom:97.512000px;}
.yaa{bottom:98.914133px;}
.ya1{bottom:101.176667px;}
.y1c{bottom:102.132667px;}
.yf8{bottom:103.630400px;}
.y72{bottom:104.140267px;}
.y4a{bottom:104.682000px;}
.y51{bottom:106.530267px;}
.y9f{bottom:107.135733px;}
.y9e{bottom:107.518133px;}
.y5{bottom:108.856533px;}
.y59{bottom:111.055333px;}
.yfc{bottom:111.597067px;}
.yef{bottom:115.229867px;}
.y73{bottom:115.293600px;}
.y67{bottom:123.100933px;}
.yff{bottom:123.802000px;}
.y5d{bottom:124.025067px;}
.yce{bottom:126.192000px;}
.ydd{bottom:129.761067px;}
.y50{bottom:132.342267px;}
.y71{bottom:132.857444px;}
.y119{bottom:138.965222px;}
.y1b{bottom:140.399222px;}
.y49{bottom:142.948556px;}
.ydc{bottom:152.070389px;}
.y10b{bottom:152.508556px;}
.y5c{bottom:152.707722px;}
.y4{bottom:153.504389px;}
.yc9{bottom:154.420556px;}
.y9c{bottom:156.850389px;}
.yab{bottom:159.519222px;}
.yae{bottom:159.837889px;}
.yed{bottom:160.926667px;}
.yfe{bottom:162.068556px;}
.y9d{bottom:162.174778px;}
.y4f{bottom:163.927444px;}
.y61{bottom:168.441889px;}
.y111{bottom:172.650944px;}
.ya9{bottom:172.876667px;}
.y9b{bottom:174.377056px;}
.y48{bottom:174.815222px;}
.y1a{bottom:177.364556px;}
.y7c{bottom:178.798556px;}
.y5b{bottom:181.387722px;}
.y10a{bottom:184.375222px;}
.ya8{bottom:186.420000px;}
.y38{bottom:187.561889px;}
.yec{bottom:188.584278px;}
.y118{bottom:192.341889px;}
.yc8{bottom:192.660556px;}
.yb1{bottom:193.523611px;}
.y7a{bottom:193.935222px;}
.y3{bottom:198.117722px;}
.y110{bottom:199.671222px;}
.y60{bottom:200.308556px;}
.y8a{bottom:201.171611px;}
.ydb{bottom:201.264556px;}
.y31{bottom:206.681889px;}
.y19{bottom:207.956556px;}
.yb0{bottom:208.500944px;}
.y5a{bottom:210.094278px;}
.yad{bottom:210.638667px;}
.yeb{bottom:210.890944px;}
.y26{bottom:211.143222px;}
.y58{bottom:213.055222px;}
.y109{bottom:216.241889px;}
.y65{bottom:219.534778px;}
.y8c{bottom:220.225222px;}
.yaf{bottom:223.318944px;}
.yda{bottom:223.611056px;}
.yac{bottom:224.182000px;}
.y37{bottom:225.801889px;}
.y8d{bottom:227.687333px;}
.yc7{bottom:230.263222px;}
.y117{bottom:230.581889px;}
.yee{bottom:232.175222px;}
.y8b{bottom:233.768556px;}
.y10f{bottom:234.087222px;}
.y18{bottom:238.548556px;}
.yd9{bottom:239.504556px;}
.y47{bottom:244.921889px;}
.y25{bottom:245.559222px;}
.ya6{bottom:246.833889px;}
.y108{bottom:248.108556px;}
.ya7{bottom:251.972389px;}
.y2{bottom:252.476944px;}
.y87{bottom:252.543333px;}
.y89{bottom:255.225444px;}
.y36{bottom:257.668556px;}
.yf5{bottom:258.305889px;}
.yc6{bottom:258.943222px;}
.y116{bottom:262.448556px;}
.y79{bottom:264.041889px;}
.ya5{bottom:264.360556px;}
.y86{bottom:266.086667px;}
.y85{bottom:267.069222px;}
.y10e{bottom:268.503222px;}
.y88{bottom:268.768778px;}
.y17{bottom:269.777889px;}
.y5f{bottom:270.455056px;}
.y104{bottom:274.279056px;}
.yd8{bottom:275.513889px;}
.y30{bottom:276.828389px;}
.y63{bottom:277.492278px;}
.y24{bottom:280.015056px;}
.y83{bottom:281.090556px;}
.y57{bottom:283.201722px;}
.y28{bottom:284.277222px;}
.y84{bottom:288.964278px;}
.ye6{bottom:292.628944px;}
.yc5{bottom:293.399056px;}
.yd7{bottom:295.271222px;}
.y35{bottom:295.948389px;}
.y82{bottom:298.617222px;}
.y54{bottom:299.772389px;}
.y115{bottom:300.728389px;}
.y62{bottom:301.870278px;}
.y78{bottom:302.321722px;}
.y10d{bottom:302.959056px;}
.y70{bottom:303.184778px;}
.y16{bottom:304.233722px;}
.y3b{bottom:308.695056px;}
.yea{bottom:310.952278px;}
.yb5{bottom:311.403722px;}
.y103{bottom:311.881722px;}
.y23{bottom:314.431056px;}
.y2f{bottom:315.068389px;}
.ye3{bottom:318.255056px;}
.y44{bottom:319.396944px;}
.y56{bottom:321.441722px;}
.yc4{bottom:322.079056px;}
.y9a{bottom:322.304778px;}
.ye8{bottom:322.835889px;}
.ye5{bottom:323.061611px;}
.y99{bottom:325.106389px;}
.ycb{bottom:327.815056px;}
.yf4{bottom:328.452389px;}
.y53{bottom:331.320389px;}
.ye9{bottom:333.258944px;}
.y66{bottom:333.644000px;}
.y34{bottom:334.188389px;}
.y6f{bottom:335.051444px;}
.y10c{bottom:337.375056px;}
.y27{bottom:337.853056px;}
.y15{bottom:339.287056px;}
.y3a{bottom:340.561722px;}
.y7b{bottom:341.743444px;}
.ye7{bottom:341.955889px;}
.y98{bottom:342.911889px;}
.y92{bottom:342.951722px;}
.y114{bottom:345.023056px;}
.y102{bottom:346.297722px;}
.y2e{bottom:346.935056px;}
.y22{bottom:348.847056px;}
.y55{bottom:353.308389px;}
.y93{bottom:355.220389px;}
.yd5{bottom:355.339889px;}
.ye2{bottom:355.857722px;}
.ybb{bottom:356.402111px;}
.y91{bottom:356.495056px;}
.yc3{bottom:357.132389px;}
.y52{bottom:357.158944px;}
.y97{bottom:357.889222px;}
.yca{bottom:359.681722px;}
.yf3{bottom:363.505722px;}
.y43{bottom:364.050111px;}
.y7e{bottom:366.055056px;}
.y6e{bottom:366.918111px;}
.yd6{bottom:367.011056px;}
.y9{bottom:370.542944px;}
.yba{bottom:370.742111px;}
.y33{bottom:372.428389px;}
.y96{bottom:372.707222px;}
.y14{bottom:376.889722px;}
.y39{bottom:378.801722px;}
.y101{bottom:381.351056px;}
.y21{bottom:383.263056px;}
.yb9{bottom:384.285444px;}
.ye1{bottom:384.537722px;}
.y2d{bottom:385.175056px;}
.y95{bottom:387.684556px;}
.yb4{bottom:390.871222px;}
.y77{bottom:391.548389px;}
.yc2{bottom:395.372389px;}
.yf2{bottom:398.559056px;}
.y6d{bottom:398.784778px;}
.y94{bottom:402.502556px;}
.y7d{bottom:404.321611px;}
.yb3{bottom:405.848556px;}
.y8f{bottom:408.464278px;}
.yd3{bottom:409.712389px;}
.y8{bottom:410.694944px;}
.y13{bottom:411.332278px;}
.y90{bottom:416.112278px;}
.y2c{bottom:417.068278px;}
.y20{bottom:418.342944px;}
.ye0{bottom:418.980278px;}
.yb2{bottom:420.666556px;}
.y113{bottom:421.529611px;}
.y76{bottom:423.441611px;}
.y8e{bottom:425.990944px;}
.yd2{bottom:432.019056px;}
.yc1{bottom:433.001611px;}
.yf1{bottom:433.638944px;}
.y6c{bottom:437.051333px;}
.yb7{bottom:439.892778px;}
.y46{bottom:442.561611px;}
.yb8{bottom:445.018000px;}
.y12{bottom:446.385611px;}
.yd4{bottom:446.677722px;}
.ybc{bottom:447.115889px;}
.y32{bottom:448.934944px;}
.y7{bottom:449.572278px;}
.y1f{bottom:450.209611px;}
.ydf{bottom:453.396278px;}
.y80{bottom:454.352278px;}
.y2b{bottom:455.308278px;}
.yb6{bottom:457.419444px;}
.y64{bottom:459.172111px;}
.yc0{bottom:461.681611px;}
.yf0{bottom:468.692278px;}
.y6b{bottom:468.918000px;}
.y7f{bottom:469.170278px;}
.y100{bottom:471.122111px;}
.y45{bottom:480.801611px;}
.ya3{bottom:482.620667px;}
.y11{bottom:483.988278px;}
.y112{bottom:485.262944px;}
.y2a{bottom:487.174944px;}
.y1e{bottom:487.812278px;}
.y4e{bottom:489.020556px;}
.ybf{bottom:490.361611px;}
.yd0{bottom:492.910944px;}
.y75{bottom:493.548278px;}
.ya2{bottom:497.438667px;}
.yde{bottom:501.554778px;}
.y107{bottom:501.966389px;}
.y6a{bottom:507.158000px;}
.y40{bottom:512.163722px;}
.y4d{bottom:514.832556px;}
.ybd{bottom:515.217611px;}
.yfb{bottom:515.669056px;}
.ybe{bottom:516.266556px;}
.ycd{bottom:516.558667px;}
.y81{bottom:517.766944px;}
.yd1{bottom:518.404278px;}
.y10{bottom:519.041611px;}
.yf7{bottom:519.612556px;}
.y1d{bottom:522.228278px;}
.y29{bottom:525.454778px;}
.y42{bottom:528.030667px;}
.ya4{bottom:532.810667px;}
.y69{bottom:539.024667px;}
.y3f{bottom:540.870278px;}
.yfa{bottom:544.375611px;}
.ycc{bottom:545.265222px;}
.ye4{bottom:545.716667px;}
.y4c{bottom:546.420389px;}
.y106{bottom:546.579722px;}
.yf6{bottom:548.292556px;}
.y41{bottom:556.710667px;}
.yf{bottom:557.321444px;}
.y3e{bottom:569.550278px;}
.y68{bottom:570.917889px;}
.y105{bottom:591.219611px;}
.yc{bottom:601.350556px;}
.y3d{bottom:621.054778px;}
.yb{bottom:636.125056px;}
.ye{bottom:643.361444px;}
.y3c{bottom:665.694667px;}
.ya{bottom:669.425722px;}
.h1{height:22.872000px;}
.h19{height:31.740000px;}
.h1a{height:31.809000px;}
.ha{height:34.308000px;}
.h18{height:39.003360px;}
.h16{height:43.232640px;}
.h17{height:43.326624px;}
.h5{height:45.744000px;}
.h1f{height:45.835488px;}
.h1b{height:50.751360px;}
.h1d{height:53.520480px;}
.h1e{height:53.611968px;}
.h14{height:58.436953px;}
.hf{height:60.839520px;}
.hd{height:68.616000px;}
.he{height:68.707488px;}
.h11{height:70.488000px;}
.h13{height:70.581984px;}
.h8{height:74.247360px;}
.hc{height:76.392480px;}
.h10{height:76.483968px;}
.h12{height:78.476640px;}
.h9{height:78.570624px;}
.h15{height:83.711520px;}
.h20{height:83.803008px;}
.h1c{height:85.995360px;}
.h2{height:91.488000px;}
.h21{height:91.579488px;}
.h6{height:94.077984px;}
.h3{height:106.583520px;}
.h4{height:106.675008px;}
.h7{height:109.491360px;}
.hb{height:109.585344px;}
.h23{height:152.327520px;}
.h22{height:152.419008px;}
.h0{height:717.000000px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9b{left:21.382533px;}
.x47{left:29.667867px;}
.xe{left:38.240000px;}
.xa1{left:41.171733px;}
.x8e{left:53.536000px;}
.x6{left:57.009467px;}
.x7a{left:58.475333px;}
.x87{left:69.214400px;}
.x11{left:74.090000px;}
.xf{left:75.205333px;}
.x42{left:77.786533px;}
.x72{left:78.870000px;}
.x63{left:82.024800px;}
.x27{left:84.478533px;}
.x17{left:86.040000px;}
.x81{left:90.118933px;}
.x13{left:94.325333px;}
.x78{left:95.631867px;}
.x91{left:99.933867px;}
.x23{left:106.307200px;}
.x50{left:108.729067px;}
.x97{left:111.278400px;}
.x10{left:113.158533px;}
.x18{left:116.026533px;}
.x98{left:118.830800px;}
.x48{left:124.789867px;}
.x33{left:126.701867px;}
.x20{left:127.976533px;}
.x3e{left:132.087333px;}
.x3d{left:135.752000px;}
.xa3{left:137.849889px;}
.x46{left:141.195889px;}
.x4d{left:144.103722px;}
.x31{left:145.497889px;}
.x4b{left:149.481222px;}
.x73{left:154.208111px;}
.x3f{left:155.695222px;}
.x4e{left:157.673611px;}
.x80{left:160.156556px;}
.x61{left:161.723333px;}
.x5f{left:164.458556px;}
.x7e{left:166.051889px;}
.x4c{left:168.282556px;}
.x58{left:170.035222px;}
.x88{left:172.903222px;}
.x14{left:174.177889px;}
.x19{left:177.364556px;}
.x4f{left:179.502278px;}
.x1b{left:181.825889px;}
.x64{left:183.711333px;}
.x38{left:186.924556px;}
.x40{left:189.221611px;}
.x4a{left:190.244000px;}
.x8{left:193.842278px;}
.x71{left:199.896944px;}
.x79{left:203.335889px;}
.x9a{left:208.633722px;}
.x77{left:211.661056px;}
.x16{left:216.560556px;}
.x62{left:218.034389px;}
.x9c{left:219.587889px;}
.x43{left:223.929722px;}
.x3{left:225.549611px;}
.x24{left:227.873222px;}
.x32{left:229.187722px;}
.x7{left:230.807611px;}
.x76{left:234.445722px;}
.x9f{left:254.641222px;}
.x25{left:258.146556px;}
.x1a{left:260.257722px;}
.x49{left:263.125722px;}
.x52{left:264.652667px;}
.xa2{left:266.312389px;}
.x9d{left:268.184556px;}
.xb{left:269.844278px;}
.x60{left:278.063222px;}
.x53{left:288.234000px;}
.x67{left:300.091056px;}
.x68{left:315.134778px;}
.x26{left:320.485722px;}
.xa{left:323.858278px;}
.xa0{left:325.106389px;}
.x4{left:326.288111px;}
.x74{left:333.617444px;}
.x12{left:338.490389px;}
.x8c{left:343.814778px;}
.x15{left:348.050389px;}
.x75{left:351.940778px;}
.x66{left:356.295889px;}
.x70{left:363.027722px;}
.x1{left:365.324778px;}
.x57{left:373.384389px;}
.x2{left:378.549444px;}
.x3b{left:380.873056px;}
.x9{left:387.950111px;}
.x8f{left:394.735056px;}
.x90{left:400.311722px;}
.x93{left:405.954778px;}
.xd{left:410.216944px;}
.x8d{left:418.064111px;}
.x8b{left:422.525444px;}
.x54{left:434.568389px;}
.x7f{left:447.315056px;}
.x44{left:462.133056px;}
.x5{left:477.973444px;}
.x9e{left:481.412389px;}
.x65{left:485.515222px;}
.x45{left:498.009611px;}
.x29{left:531.788278px;}
.x36{left:536.289444px;}
.x30{left:537.657056px;}
.x2a{left:540.551611px;}
.x35{left:543.618778px;}
.x2e{left:544.827056px;}
.x5e{left:550.244389px;}
.x69{left:558.848389px;}
.x2c{left:562.513056px;}
.x34{left:566.084778px;}
.x37{left:570.705444px;}
.x2b{left:571.754389px;}
.x7b{left:575.697889px;}
.x28{left:590.144111px;}
.x2f{left:591.219611px;}
.x2d{left:596.291722px;}
.x96{left:597.685889px;}
.x55{left:607.352111px;}
.x94{left:608.945444px;}
.x95{left:618.824111px;}
.x92{left:620.125333px;}
.x3c{left:624.334389px;}
.x56{left:633.960778px;}
.x7c{left:651.381222px;}
.x1d{left:656.612667px;}
.x89{left:657.728000px;}
.x1c{left:659.640000px;}
.x8a{left:660.888111px;}
.x1e{left:672.864667px;}
.x21{left:676.715222px;}
.x84{left:685.611333px;}
.x85{left:690.099222px;}
.x6d{left:696.446000px;}
.x6a{left:699.606111px;}
.x22{left:702.049222px;}
.x41{left:705.050000px;}
.x83{left:709.962778px;}
.x6f{left:715.884667px;}
.x51{left:717.504556px;}
.x6c{left:719.044778px;}
.x6e{left:721.780000px;}
.x6b{left:724.940111px;}
.x86{left:731.525889px;}
.x59{left:737.102556px;}
.x5c{left:740.926556px;}
.x3a{left:742.785444px;}
.x39{left:745.653444px;}
.x5b{left:747.459222px;}
.x99{left:749.371222px;}
.x7d{left:752.783611px;}
.x5a{left:758.612556px;}
.x5d{left:765.463889px;}
.x82{left:782.167333px;}
.x1f{left:934.622778px;}
.xc{left:941.314778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls11{letter-spacing:-0.714979pt;}
.lse{letter-spacing:-0.234577pt;}
.lsd{letter-spacing:-0.228552pt;}
.ls7{letter-spacing:-0.214092pt;}
.ls9{letter-spacing:-0.205255pt;}
.lsa{letter-spacing:-0.204452pt;}
.lsb{letter-spacing:-0.192803pt;}
.ls8{letter-spacing:-0.187582pt;}
.ls1{letter-spacing:-0.081941pt;}
.ls10{letter-spacing:-0.078728pt;}
.lsc{letter-spacing:-0.025064pt;}
.lsf{letter-spacing:-0.018798pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.017714pt;}
.ls6{letter-spacing:0.071498pt;}
.ls5{letter-spacing:0.144603pt;}
.ls3{letter-spacing:0.198025pt;}
.ls4{letter-spacing:0.260686pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-10.700586pt;}
._17{margin-left:-7.519331pt;}
._0{margin-left:-5.711799pt;}
._3{margin-left:-4.603180pt;}
._2{margin-left:-3.229456pt;}
._1{margin-left:-1.397824pt;}
._4{width:1.349623pt;}
._9{width:2.795649pt;}
._8{width:33.354979pt;}
._a{width:36.753138pt;}
._7{width:38.777573pt;}
._18{width:43.371916pt;}
._b{width:68.601841pt;}
._15{width:77.310286pt;}
._6{width:80.278494pt;}
._16{width:125.635481pt;}
._d{width:184.161901pt;}
._12{width:226.823498pt;}
._11{width:229.836050pt;}
._10{width:233.812619pt;}
._14{width:260.231980pt;}
._13{width:262.360850pt;}
._f{width:277.390353pt;}
._e{width:278.434705pt;}
._c{width:381.577587pt;}
.fs0{font-size:24.100418pt;}
.fs8{font-size:36.150628pt;}
.fs14{font-size:40.006695pt;}
.fs12{font-size:44.344770pt;}
.fs13{font-size:44.441172pt;}
.fs4{font-size:48.200837pt;}
.fs18{font-size:48.297238pt;}
.fs15{font-size:52.056904pt;}
.fsa{font-size:54.466946pt;}
.fsc{font-size:54.563347pt;}
.fs16{font-size:56.394979pt;}
.fs17{font-size:56.491381pt;}
.fsf{font-size:60.251046pt;}
.fs10{font-size:60.347448pt;}
.fse{font-size:64.107113pt;}
.fsb{font-size:72.301255pt;}
.fsd{font-size:72.397657pt;}
.fs6{font-size:76.157322pt;}
.fs9{font-size:80.495397pt;}
.fs7{font-size:80.591799pt;}
.fs11{font-size:88.207531pt;}
.fs19{font-size:88.303933pt;}
.fs1{font-size:96.401674pt;}
.fs5{font-size:96.498075pt;}
.fs2{font-size:112.307950pt;}
.fs3{font-size:112.404351pt;}
.fs1b{font-size:160.508787pt;}
.fs1a{font-size:160.605188pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:7.040000pt;}
.yd{bottom:8.800000pt;}
.y4b{bottom:66.720000pt;}
.yf9{bottom:75.264000pt;}
.yfd{bottom:83.264000pt;}
.y74{bottom:86.976000pt;}
.ya0{bottom:93.984000pt;}
.y5e{bottom:95.744000pt;}
.y6{bottom:96.608000pt;}
.ycf{bottom:97.920000pt;}
.yaa{bottom:99.328000pt;}
.ya1{bottom:101.600000pt;}
.y1c{bottom:102.560000pt;}
.yf8{bottom:104.064000pt;}
.y72{bottom:104.576000pt;}
.y4a{bottom:105.120000pt;}
.y51{bottom:106.976000pt;}
.y9f{bottom:107.584000pt;}
.y9e{bottom:107.968000pt;}
.y5{bottom:109.312000pt;}
.y59{bottom:111.520000pt;}
.yfc{bottom:112.064000pt;}
.yef{bottom:115.712000pt;}
.y73{bottom:115.776000pt;}
.y67{bottom:123.616000pt;}
.yff{bottom:124.320000pt;}
.y5d{bottom:124.544000pt;}
.yce{bottom:126.720000pt;}
.ydd{bottom:130.304000pt;}
.y50{bottom:132.896000pt;}
.y71{bottom:133.413333pt;}
.y119{bottom:139.546667pt;}
.y1b{bottom:140.986667pt;}
.y49{bottom:143.546667pt;}
.ydc{bottom:152.706667pt;}
.y10b{bottom:153.146667pt;}
.y5c{bottom:153.346667pt;}
.y4{bottom:154.146667pt;}
.yc9{bottom:155.066667pt;}
.y9c{bottom:157.506667pt;}
.yab{bottom:160.186667pt;}
.yae{bottom:160.506667pt;}
.yed{bottom:161.600000pt;}
.yfe{bottom:162.746667pt;}
.y9d{bottom:162.853333pt;}
.y4f{bottom:164.613333pt;}
.y61{bottom:169.146667pt;}
.y111{bottom:173.373333pt;}
.ya9{bottom:173.600000pt;}
.y9b{bottom:175.106667pt;}
.y48{bottom:175.546667pt;}
.y1a{bottom:178.106667pt;}
.y7c{bottom:179.546667pt;}
.y5b{bottom:182.146667pt;}
.y10a{bottom:185.146667pt;}
.ya8{bottom:187.200000pt;}
.y38{bottom:188.346667pt;}
.yec{bottom:189.373333pt;}
.y118{bottom:193.146667pt;}
.yc8{bottom:193.466667pt;}
.yb1{bottom:194.333333pt;}
.y7a{bottom:194.746667pt;}
.y3{bottom:198.946667pt;}
.y110{bottom:200.506667pt;}
.y60{bottom:201.146667pt;}
.y8a{bottom:202.013333pt;}
.ydb{bottom:202.106667pt;}
.y31{bottom:207.546667pt;}
.y19{bottom:208.826667pt;}
.yb0{bottom:209.373333pt;}
.y5a{bottom:210.973333pt;}
.yad{bottom:211.520000pt;}
.yeb{bottom:211.773333pt;}
.y26{bottom:212.026667pt;}
.y58{bottom:213.946667pt;}
.y109{bottom:217.146667pt;}
.y65{bottom:220.453333pt;}
.y8c{bottom:221.146667pt;}
.yaf{bottom:224.253333pt;}
.yda{bottom:224.546667pt;}
.yac{bottom:225.120000pt;}
.y37{bottom:226.746667pt;}
.y8d{bottom:228.640000pt;}
.yc7{bottom:231.226667pt;}
.y117{bottom:231.546667pt;}
.yee{bottom:233.146667pt;}
.y8b{bottom:234.746667pt;}
.y10f{bottom:235.066667pt;}
.y18{bottom:239.546667pt;}
.yd9{bottom:240.506667pt;}
.y47{bottom:245.946667pt;}
.y25{bottom:246.586667pt;}
.ya6{bottom:247.866667pt;}
.y108{bottom:249.146667pt;}
.ya7{bottom:253.026667pt;}
.y2{bottom:253.533333pt;}
.y87{bottom:253.600000pt;}
.y89{bottom:256.293333pt;}
.y36{bottom:258.746667pt;}
.yf5{bottom:259.386667pt;}
.yc6{bottom:260.026667pt;}
.y116{bottom:263.546667pt;}
.y79{bottom:265.146667pt;}
.ya5{bottom:265.466667pt;}
.y86{bottom:267.200000pt;}
.y85{bottom:268.186667pt;}
.y10e{bottom:269.626667pt;}
.y88{bottom:269.893333pt;}
.y17{bottom:270.906667pt;}
.y5f{bottom:271.586667pt;}
.y104{bottom:275.426667pt;}
.yd8{bottom:276.666667pt;}
.y30{bottom:277.986667pt;}
.y63{bottom:278.653333pt;}
.y24{bottom:281.186667pt;}
.y83{bottom:282.266667pt;}
.y57{bottom:284.386667pt;}
.y28{bottom:285.466667pt;}
.y84{bottom:290.173333pt;}
.ye6{bottom:293.853333pt;}
.yc5{bottom:294.626667pt;}
.yd7{bottom:296.506667pt;}
.y35{bottom:297.186667pt;}
.y82{bottom:299.866667pt;}
.y54{bottom:301.026667pt;}
.y115{bottom:301.986667pt;}
.y62{bottom:303.133333pt;}
.y78{bottom:303.586667pt;}
.y10d{bottom:304.226667pt;}
.y70{bottom:304.453333pt;}
.y16{bottom:305.506667pt;}
.y3b{bottom:309.986667pt;}
.yea{bottom:312.253333pt;}
.yb5{bottom:312.706667pt;}
.y103{bottom:313.186667pt;}
.y23{bottom:315.746667pt;}
.y2f{bottom:316.386667pt;}
.ye3{bottom:319.586667pt;}
.y44{bottom:320.733333pt;}
.y56{bottom:322.786667pt;}
.yc4{bottom:323.426667pt;}
.y9a{bottom:323.653333pt;}
.ye8{bottom:324.186667pt;}
.ye5{bottom:324.413333pt;}
.y99{bottom:326.466667pt;}
.ycb{bottom:329.186667pt;}
.yf4{bottom:329.826667pt;}
.y53{bottom:332.706667pt;}
.ye9{bottom:334.653333pt;}
.y66{bottom:335.040000pt;}
.y34{bottom:335.586667pt;}
.y6f{bottom:336.453333pt;}
.y10c{bottom:338.786667pt;}
.y27{bottom:339.266667pt;}
.y15{bottom:340.706667pt;}
.y3a{bottom:341.986667pt;}
.y7b{bottom:343.173333pt;}
.ye7{bottom:343.386667pt;}
.y98{bottom:344.346667pt;}
.y92{bottom:344.386667pt;}
.y114{bottom:346.466667pt;}
.y102{bottom:347.746667pt;}
.y2e{bottom:348.386667pt;}
.y22{bottom:350.306667pt;}
.y55{bottom:354.786667pt;}
.y93{bottom:356.706667pt;}
.yd5{bottom:356.826667pt;}
.ye2{bottom:357.346667pt;}
.ybb{bottom:357.893333pt;}
.y91{bottom:357.986667pt;}
.yc3{bottom:358.626667pt;}
.y52{bottom:358.653333pt;}
.y97{bottom:359.386667pt;}
.yca{bottom:361.186667pt;}
.yf3{bottom:365.026667pt;}
.y43{bottom:365.573333pt;}
.y7e{bottom:367.586667pt;}
.y6e{bottom:368.453333pt;}
.yd6{bottom:368.546667pt;}
.y9{bottom:372.093333pt;}
.yba{bottom:372.293333pt;}
.y33{bottom:373.986667pt;}
.y96{bottom:374.266667pt;}
.y14{bottom:378.466667pt;}
.y39{bottom:380.386667pt;}
.y101{bottom:382.946667pt;}
.y21{bottom:384.866667pt;}
.yb9{bottom:385.893333pt;}
.ye1{bottom:386.146667pt;}
.y2d{bottom:386.786667pt;}
.y95{bottom:389.306667pt;}
.yb4{bottom:392.506667pt;}
.y77{bottom:393.186667pt;}
.yc2{bottom:397.026667pt;}
.yf2{bottom:400.226667pt;}
.y6d{bottom:400.453333pt;}
.y94{bottom:404.186667pt;}
.y7d{bottom:406.013333pt;}
.yb3{bottom:407.546667pt;}
.y8f{bottom:410.173333pt;}
.yd3{bottom:411.426667pt;}
.y8{bottom:412.413333pt;}
.y13{bottom:413.053333pt;}
.y90{bottom:417.853333pt;}
.y2c{bottom:418.813333pt;}
.y20{bottom:420.093333pt;}
.ye0{bottom:420.733333pt;}
.yb2{bottom:422.426667pt;}
.y113{bottom:423.293333pt;}
.y76{bottom:425.213333pt;}
.y8e{bottom:427.773333pt;}
.yd2{bottom:433.826667pt;}
.yc1{bottom:434.813333pt;}
.yf1{bottom:435.453333pt;}
.y6c{bottom:438.880000pt;}
.yb7{bottom:441.733333pt;}
.y46{bottom:444.413333pt;}
.yb8{bottom:446.880000pt;}
.y12{bottom:448.253333pt;}
.yd4{bottom:448.546667pt;}
.ybc{bottom:448.986667pt;}
.y32{bottom:450.813333pt;}
.y7{bottom:451.453333pt;}
.y1f{bottom:452.093333pt;}
.ydf{bottom:455.293333pt;}
.y80{bottom:456.253333pt;}
.y2b{bottom:457.213333pt;}
.yb6{bottom:459.333333pt;}
.y64{bottom:461.093333pt;}
.yc0{bottom:463.613333pt;}
.yf0{bottom:470.653333pt;}
.y6b{bottom:470.880000pt;}
.y7f{bottom:471.133333pt;}
.y100{bottom:473.093333pt;}
.y45{bottom:482.813333pt;}
.ya3{bottom:484.640000pt;}
.y11{bottom:486.013333pt;}
.y112{bottom:487.293333pt;}
.y2a{bottom:489.213333pt;}
.y1e{bottom:489.853333pt;}
.y4e{bottom:491.066667pt;}
.ybf{bottom:492.413333pt;}
.yd0{bottom:494.973333pt;}
.y75{bottom:495.613333pt;}
.ya2{bottom:499.520000pt;}
.yde{bottom:503.653333pt;}
.y107{bottom:504.066667pt;}
.y6a{bottom:509.280000pt;}
.y40{bottom:514.306667pt;}
.y4d{bottom:516.986667pt;}
.ybd{bottom:517.373333pt;}
.yfb{bottom:517.826667pt;}
.ybe{bottom:518.426667pt;}
.ycd{bottom:518.720000pt;}
.y81{bottom:519.933333pt;}
.yd1{bottom:520.573333pt;}
.y10{bottom:521.213333pt;}
.yf7{bottom:521.786667pt;}
.y1d{bottom:524.413333pt;}
.y29{bottom:527.653333pt;}
.y42{bottom:530.240000pt;}
.ya4{bottom:535.040000pt;}
.y69{bottom:541.280000pt;}
.y3f{bottom:543.133333pt;}
.yfa{bottom:546.653333pt;}
.ycc{bottom:547.546667pt;}
.ye4{bottom:548.000000pt;}
.y4c{bottom:548.706667pt;}
.y106{bottom:548.866667pt;}
.yf6{bottom:550.586667pt;}
.y41{bottom:559.040000pt;}
.yf{bottom:559.653333pt;}
.y3e{bottom:571.933333pt;}
.y68{bottom:573.306667pt;}
.y105{bottom:593.693333pt;}
.yc{bottom:603.866667pt;}
.y3d{bottom:623.653333pt;}
.yb{bottom:638.786667pt;}
.ye{bottom:646.053333pt;}
.y3c{bottom:668.480000pt;}
.ya{bottom:672.226667pt;}
.h1{height:22.967699pt;}
.h19{height:31.872803pt;}
.h1a{height:31.942092pt;}
.ha{height:34.451548pt;}
.h18{height:39.166554pt;}
.h16{height:43.413530pt;}
.h17{height:43.507907pt;}
.h5{height:45.935397pt;}
.h1f{height:46.027268pt;}
.h1b{height:50.963709pt;}
.h1d{height:53.744415pt;}
.h1e{height:53.836286pt;}
.h14{height:58.681459pt;}
.hf{height:61.094079pt;}
.hd{height:68.903096pt;}
.he{height:68.994967pt;}
.h11{height:70.782929pt;}
.h13{height:70.877306pt;}
.h8{height:74.558018pt;}
.hc{height:76.712114pt;}
.h10{height:76.803985pt;}
.h12{height:78.804994pt;}
.h9{height:78.899371pt;}
.h15{height:84.061777pt;}
.h20{height:84.153648pt;}
.h1c{height:86.355173pt;}
.h2{height:91.870795pt;}
.h21{height:91.962666pt;}
.h6{height:94.471616pt;}
.h3{height:107.029476pt;}
.h4{height:107.121347pt;}
.h7{height:109.949483pt;}
.hb{height:110.043860pt;}
.h23{height:152.964874pt;}
.h22{height:153.056744pt;}
.h0{height:720.000000pt;}
.w0{width:960.000000pt;}
.x0{left:0.000000pt;}
.x9b{left:21.472000pt;}
.x47{left:29.792000pt;}
.xe{left:38.400000pt;}
.xa1{left:41.344000pt;}
.x8e{left:53.760000pt;}
.x6{left:57.248000pt;}
.x7a{left:58.720000pt;}
.x87{left:69.504000pt;}
.x11{left:74.400000pt;}
.xf{left:75.520000pt;}
.x42{left:78.112000pt;}
.x72{left:79.200000pt;}
.x63{left:82.368000pt;}
.x27{left:84.832000pt;}
.x17{left:86.400000pt;}
.x81{left:90.496000pt;}
.x13{left:94.720000pt;}
.x78{left:96.032000pt;}
.x91{left:100.352000pt;}
.x23{left:106.752000pt;}
.x50{left:109.184000pt;}
.x97{left:111.744000pt;}
.x10{left:113.632000pt;}
.x18{left:116.512000pt;}
.x98{left:119.328000pt;}
.x48{left:125.312000pt;}
.x33{left:127.232000pt;}
.x20{left:128.512000pt;}
.x3e{left:132.640000pt;}
.x3d{left:136.320000pt;}
.xa3{left:138.426667pt;}
.x46{left:141.786667pt;}
.x4d{left:144.706667pt;}
.x31{left:146.106667pt;}
.x4b{left:150.106667pt;}
.x73{left:154.853333pt;}
.x3f{left:156.346667pt;}
.x4e{left:158.333333pt;}
.x80{left:160.826667pt;}
.x61{left:162.400000pt;}
.x5f{left:165.146667pt;}
.x7e{left:166.746667pt;}
.x4c{left:168.986667pt;}
.x58{left:170.746667pt;}
.x88{left:173.626667pt;}
.x14{left:174.906667pt;}
.x19{left:178.106667pt;}
.x4f{left:180.253333pt;}
.x1b{left:182.586667pt;}
.x64{left:184.480000pt;}
.x38{left:187.706667pt;}
.x40{left:190.013333pt;}
.x4a{left:191.040000pt;}
.x8{left:194.653333pt;}
.x71{left:200.733333pt;}
.x79{left:204.186667pt;}
.x9a{left:209.506667pt;}
.x77{left:212.546667pt;}
.x16{left:217.466667pt;}
.x62{left:218.946667pt;}
.x9c{left:220.506667pt;}
.x43{left:224.866667pt;}
.x3{left:226.493333pt;}
.x24{left:228.826667pt;}
.x32{left:230.146667pt;}
.x7{left:231.773333pt;}
.x76{left:235.426667pt;}
.x9f{left:255.706667pt;}
.x25{left:259.226667pt;}
.x1a{left:261.346667pt;}
.x49{left:264.226667pt;}
.x52{left:265.760000pt;}
.xa2{left:267.426667pt;}
.x9d{left:269.306667pt;}
.xb{left:270.973333pt;}
.x60{left:279.226667pt;}
.x53{left:289.440000pt;}
.x67{left:301.346667pt;}
.x68{left:316.453333pt;}
.x26{left:321.826667pt;}
.xa{left:325.213333pt;}
.xa0{left:326.466667pt;}
.x4{left:327.653333pt;}
.x74{left:335.013333pt;}
.x12{left:339.906667pt;}
.x8c{left:345.253333pt;}
.x15{left:349.506667pt;}
.x75{left:353.413333pt;}
.x66{left:357.786667pt;}
.x70{left:364.546667pt;}
.x1{left:366.853333pt;}
.x57{left:374.946667pt;}
.x2{left:380.133333pt;}
.x3b{left:382.466667pt;}
.x9{left:389.573333pt;}
.x8f{left:396.386667pt;}
.x90{left:401.986667pt;}
.x93{left:407.653333pt;}
.xd{left:411.933333pt;}
.x8d{left:419.813333pt;}
.x8b{left:424.293333pt;}
.x54{left:436.386667pt;}
.x7f{left:449.186667pt;}
.x44{left:464.066667pt;}
.x5{left:479.973333pt;}
.x9e{left:483.426667pt;}
.x65{left:487.546667pt;}
.x45{left:500.093333pt;}
.x29{left:534.013333pt;}
.x36{left:538.533333pt;}
.x30{left:539.906667pt;}
.x2a{left:542.813333pt;}
.x35{left:545.893333pt;}
.x2e{left:547.106667pt;}
.x5e{left:552.546667pt;}
.x69{left:561.186667pt;}
.x2c{left:564.866667pt;}
.x34{left:568.453333pt;}
.x37{left:573.093333pt;}
.x2b{left:574.146667pt;}
.x7b{left:578.106667pt;}
.x28{left:592.613333pt;}
.x2f{left:593.693333pt;}
.x2d{left:598.786667pt;}
.x96{left:600.186667pt;}
.x55{left:609.893333pt;}
.x94{left:611.493333pt;}
.x95{left:621.413333pt;}
.x92{left:622.720000pt;}
.x3c{left:626.946667pt;}
.x56{left:636.613333pt;}
.x7c{left:654.106667pt;}
.x1d{left:659.360000pt;}
.x89{left:660.480000pt;}
.x1c{left:662.400000pt;}
.x8a{left:663.653333pt;}
.x1e{left:675.680000pt;}
.x21{left:679.546667pt;}
.x84{left:688.480000pt;}
.x85{left:692.986667pt;}
.x6d{left:699.360000pt;}
.x6a{left:702.533333pt;}
.x22{left:704.986667pt;}
.x41{left:708.000000pt;}
.x83{left:712.933333pt;}
.x6f{left:718.880000pt;}
.x51{left:720.506667pt;}
.x6c{left:722.053333pt;}
.x6e{left:724.800000pt;}
.x6b{left:727.973333pt;}
.x86{left:734.586667pt;}
.x59{left:740.186667pt;}
.x5c{left:744.026667pt;}
.x3a{left:745.893333pt;}
.x39{left:748.773333pt;}
.x5b{left:750.586667pt;}
.x99{left:752.506667pt;}
.x7d{left:755.933333pt;}
.x5a{left:761.786667pt;}
.x5d{left:768.666667pt;}
.x82{left:785.440000pt;}
.x1f{left:938.533333pt;}
.xc{left:945.253333pt;}
}
